package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TradeLoginTypeEnum {
    DRAW("DRAW","图纸"),
    MESSAGE("MESSAGE","竞品资料"),
    SITE_IMG("SITE_IMG","现场图片"),
    LICENSE("LICENSE","营业执照"),
    OTHER("OTHER","其他照片"),;

    @JsonValue
    @EnumValue
    private final String key;
    private final String value;
}
